<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Serie</title>
    <link rel="stylesheet" href="css/positionnement.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header>
        <img src="img/banniere.jpeg" alt="Banniere du site">
    </header>
    <nav>
        <ul>
            <li> <a href="accueil.html" >Accueil</a></li>
            <li> <a href="saisons.html" >Saisons</a></li>
            <li> <a href="" >Personnages</a></li>
            <li> <a href="" >Bandes annonce</a></li>
            <li> <a href=""> Boutique</a></li>
        </ul>
    </nav>
    <main>
        <article>
            <h2>Presentations des personnages</h2>
            <article>
                <img src="img/lincoln.jpeg" alt="Image de lincoln">
                <section>
                <h3> Lincoln Burrows </h3>
                <p>Lincoln Burrows est un prisonnier condamné à mort, pour un crime qu'il n'a pas commis : celui du frère de la vice présidente des États-Unis d'Amérique. La trame de la série est axée sur le plan que Michael Scofield, son frère, a conçu pour le faire évader avant la date prévue de son exécution.  </p>
                </section>
            </article>
            <article>
                <section>
                <h3> Michael Scofield</h3>
                <p> Michael J. Scofield est le héros du feuilleton télévisé Prison Break joué par Wentworth Miller. Lorsque son frère aîné, Lincoln Burrows (Dominic Purcell), est condamné à mort pour un crime qu'il n'a pas commis, Michael, ingénieur en génie civil, met au point un plan très élaboré pour le faire évader de prison. </p>
                </section>
                <img src="img/michael.jpeg" alt="Image de michael">
            </article>
        </article>

    </main>
    <aside>
        <h3>Présentation de Prison Break</h3>
        <p>Créée en 2005 par Paul Scheuring, la série Prison Break, comme son nom l'indique, nous fait plonger de manière saisissante dans l'univers carcéral, un monde cruel et impitoyable, nous faisant ainsi découvrir toutes les facettes de l'âme humaine. Prison Break nous dévoile également toutes les arcanes du pouvoir, un pouvoir détenu uniquement par quelques hommes sans scrupules qui agissent au mépris même des lois. Prison Break est enfin l'histoire de deux frères, Michael Scofield et Lincoln Burrows, s'entraidant malgré les difficultés pour un seul idéal : vivre enfin libre...</p>
        <h3>Réseaux Sociaux</h3>
        <ul>
            <li><a href="">Facebook</a></li>
            <li><a href="">Twitter</a></li>
        </ul>
        <h3>Contact</h3>
        <p> <img src="img/contact.png" alt="Image contact aside"> Maxym Charpentier</p>
        <p> <img src="img/mail.png" alt="Image mail aside"> maxym@gmail.com</p>
    </aside>
    <footer> Copyright (c) Prison-Break.html -2021 </footer>


    
</body>
</html>